{
  "id": 5627017,
  "name": "Frank J. Kerber and Anna Kerber, plaintiffs in error, v. Oscar B. McGlasson, defendant in error",
  "name_abbreviation": "Kerber v. McGlasson",
  "decision_date": "1933-12-29",
  "docket_number": "Gen. No. 36,754",
  "first_page": "614",
  "last_page": "614",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 614"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 319,
    "ocr_confidence": 0.476,
    "sha256": "2b6e50b887df71460a403c0f5c6b7074963d7494b423b6231ab13e058e54d2aa",
    "simhash": "1:59430017c0aa886c",
    "word_count": 51
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank J. Kerber and Anna Kerber, plaintiffs in error, v. Oscar B. McGlasson, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Sullivan"
      }
    ],
    "attorneys": [
      "John E. Burch and Edward McTiernan, for plaintiffs in error. Michael L. Carmody, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Frank J. Kerber and Anna Kerber, plaintiffs in error, v. Oscar B. McGlasson, defendant in error.\nGen. No. 36,754.\nOpinion filed December 29, 1933.\nJohn E. Burch and Edward McTiernan, for plaintiffs in error. Michael L. Carmody, for defendant in error."
  },
  "file_name": "0614-02",
  "first_page_order": 674,
  "last_page_order": 674
}
